{
    "dc_identifier": "nl.gm1949.2c.2013.6495230-10",
    "dc_title": "Raadscommissie F 2013-11-21 - Jaarverslag Leerplicht",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Waadhoeke op 2013-11-21. Onderdeel: Jaarverslag Leerplicht.",
    "dc_source": "https://waadhoeke.bestuurlijkeinformatie.nl/Agenda/Index/c8353f2f-7b1d-4fab-b33c-ac5ad1008d76",
    "dc_publisher": "gm1949",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2013-11-21",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Waadhoeke",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Waadhoeke",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "51",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1949.2c.2013.6495230-10",
    "dc_externalIdentifier": "6495259",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-11-21",
    "foi_meetingNumber": "6495230",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "7.d",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1949.2c.2013.6495230-10.doc.1",
            "dc_title": "Advies jaarverslag Leerplicht",
            "foi_fileName": "Advies%20jaarverslag%20Leerplicht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=waadhoeke&id=ff4eca53-af4b-477c-8df0-b23eabbb5c1b"
        },
        {
            "dc_identifier": "nl.gm1949.2c.2013.6495230-10.doc.2",
            "dc_title": "Bijlage 1 - jaarverslag 2012-2013",
            "foi_fileName": "Bijlage%201%20-%20jaarverslag%202012-2013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=waadhoeke&id=6a7729f5-10a1-45a5-8b61-8d95ce0cdb6a"
        }
    ]
}